AEVOL(1)

/#test with man -l <file>

NAME
aevol - an in silico experimental evolution platform

SYNOPSIS
aevol_misc_create_eps -h | --help
aevol_misc_create_eps -V | --version
aevol_misc_create_eps [-i INDEX | -r RANK] -g GENER

DESCRIPTION
Aevol is a simulation platform that allows one to let populations of digital organisms evolve in different conditions and study experimentally the mechanisms responsible for the structuration of the genome and the transcriptome.

aevol_misc_create_eps
    produces several eps files describing an individual of this population

OPTIONS

-h, --help
    print help, then exit

-V, --version
    print version number, then exit

-i, --index INDEX
specify the index (ID in current generation) of the individual

-r, --rank RANK
specify the rank of the individual

-g, --gener GENER
specify the generation of the individual

SEE ALSO
aevol_create, aevol_modify, aevol_propagate, aevol_run